/*
Theme Name:   Uproer
Author:       Griffin Roer
Description:  Uproer Child Theme
Template:     Avada
Version:      1.0.0.2
*/
/* GRAVITY FORM */
@media only screen and (min-width: 641px) {
 
 body #gform_wrapper_6 { 
  max-width: 85%;
  margin: 0 auto;
 }
 
 body #gform_wrapper_6 ul li.gfield .ginput_container,
 body #gform_wrapper_6 ul li.gfield .gfield_description,
 body #gform_wrapper_6 div.ginput_complex label,
 body #gform_wrapper_6 input:not([type='radio']):not([type='checkbox']):not([type='submit']), 
 body #gform_wrapper_6 select, 
 body #gform_wrapper_6 textarea { 
  text-align:center;
 }
 body #gform_wrapper_6 ul.top_label li.gfield label.gfield_label {
  text-align: center;
  display: block;
 }
	body #gform_wrapper_6 .gform_footer input[type='submit'] {margin:0;}
  body #gform_wrapper_6 ul.gform_fields li.gfield {padding-right:0px;}
  body #gform_wrapper_6 .gform_footer,
  body #gform_wrapper_6 .gform_page_footer{
    text-align: center;
	margin-top: 20px !important;
  }
}
div.gform_confirmation_message_6 {text-align:center !important;}
body #gform_wrapper_6 li#field_6_11 .gfield_label {display:none;}
body #gform_wrapper_6 li#field_6_12 .gfield_label {display:none;}
body #gform_wrapper_6 {margin-bottom:20px;}

.page-id-1794 #input_6_12 {
	width: 91%;
}

.page-id-1794 #input_6_11 {
	width: 91%;
}

/* HOMEPAGE */

.home-hero {
	font-size: 43px;
}

.home-hero-container {
	max-width: 780px;
	padding: 10px;
	margin: 0 auto;
}

@media only screen and (max-device-width: 812px) {
	.home-hero {
		font-size: 28px;
	}
}

/* CASE STUDIES */

.project-content h3 {
	margin:0;
}

.case-study-list {
    font-size: 22px;
    line-height: 1.4em;
}

.case-study-list li {
    padding-bottom:15px;
}

.fusion-carousel-title {
	text-align:center!important;
}
.fusion-carousel-meta {
	text-align:center!important;
}

/* CALCULATOR */
.calculator-space {
	margin:15px 0;
}

/* PAGE HEADING */

.fusion-page-title-bar {
	margin-top: 35px;
}

/* BODY */
.post .post-content p a {
	border-bottom: 1px solid #2aa2a5;
}

.intro-large-header {
	margin-top: 0em; 
	margin-bottom: 0.25em;
	letter-spacing:3px;
	font-size: 30px;
	font-family: "Proxima Nova Semi-Bold";
	color: #ffffff;
}

.intro-large-header-dark {
	margin-top: 0em; 
	margin-bottom: 0.25em;
	letter-spacing:3px;
	font-size: 30px;
	font-family: "Proxima Nova Semi-Bold";
}


.intro-text {
	color:#e0dcd4;
}

.case-study-testimonial {
	max-width:800px;
	margin:auto;
	font-family: 'Proxima Nova Light';
}

.case-study-testimonial q {
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
}

.single-avada_portfolio blockquote q {
    font-style: normal;
}

/* FORMS */
body .gform_wrapper .gform_footer input[type=submit] {
	font-family: "Proxima Nova Semi-Bold";
    	background: #d5362f;
	color:#ffffff;
	font-weight: 400;
    	letter-spacing: 0px;
	padding: 13px 29px;
    	line-height: 17px;
    	font-size: 14px;
	border: 1px solid transparent;
}

.contact-form-center {
	max-width: 600px;
    margin-left: auto!important;
    margin-right: auto!important;
}

/* COMMENT FORM */
#comment-input input[type=url] {display:none;}